Subject: (whorl) Astral travel vs. possession

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sun, 18 Feb 2001 20:30:40 +0000

on 2/18/01 12:32 PM, Endymion9 at endymion9 at mindspring.com wrote:

> I'm assuming the Neighbors could astral travel without any assistance, human
> or inhumi.  My next assumption is that the inhumi have learned to astral
> travel but only with the assistance of a Neighbor or human.

IIRC, it is Silkhorn specifically who has the power to astral travel,
although only in the company of an inhumu/a.  Since the Neighbors probably
gave him this ability, presumably they can do it too, but I don't recall it
being explicitly stated.  I don't think the inhumi have the ability apart
from Silkhorn.  On the other hand, apparently the inhumi do have the power
of possession, although I don't recall this being mentioned before RTTW.

> And I'm not sure if I'm confusing astral travel with possession.  What
> exactly is the difference.  Is possession just astral traveling into someone
> else?

In possession, the possessor's mind takes over someone else's body
temporarily.  In astral travel, the travellers appear in a faraway place in
a separate "astral" body.  (At least, that's how it is in TBOTSS.)

--Adam

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com